SD-WAN Regions

Endpoint Description
https://{gateway_url}/dataservice/ciscosse/regions List SASE Regions

For information about generating your SD-WAN Manager API Gateway URL and SD-WAN Manager Cross-Site Request Forgery (CSRF) access token, see SASE Authorization.

List Regions

List the SD-WAN regional data centers. Get the ID of the region for the SD-WAN data centers and use the ID when you create a secure private access profile.

GET https://{gateway_url}/dataservice/ciscosse/regions

Prerequisites

  • gateway_url: The URL of the SD-WAN Manager API gateway.
  • apikey: The API key for the SD-WAN Manager organization.
  • xsrf_token: The SD-WAN Manager CSRF access token.

Request

curl --request GET \
  --url https://{gateway_url}/dataservice/ciscosse/regions \
  --header 'Authorization: Bearer {apikey}' \
  --header 'Content-Type: application/json' \
  --header 'X-xsrf-token: {xsrf_token}'

Response

{
  "title": "Cisco SSE Region locations",
  "regions": [
    {
      "name": "US (Virginia)",
      "region": "us-east-1",
      "description": "SSE Production US East 1",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-use-1-1-1",
          "name": "Ashburn 2"
        },
        {
          "dc": "sse-use-1-1-0",
          "name": "Ashburn 1"
        }
      ]
    },
    {
      "name": "US (Midwest)",
      "region": "us-east-2",
      "description": "SSE Production US East 2",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-use-2-1-0",
          "name": "Columbus 1"
        },
        {
          "dc": "sse-use-2-1-1",
          "name": "Columbus 2"
        }
      ]
    },
    {
      "name": "US (Pacific Northwest)",
      "region": "us-west-2",
      "description": "SSE Production US West 2",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-usw-2-1-0",
          "name": "Portland 1"
        },
        {
          "dc": "sse-usw-2-1-1",
          "name": "Portland 2"
        }
      ]
    },
    {
      "name": "Europe (Germany)",
      "region": "eu-central-1",
      "description": "SSE Production EU Central 1",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-euc-1-1-1",
          "name": "Frankfurt 2"
        },
        {
          "dc": "sse-euc-1-1-0",
          "name": "Frankfurt 1"
        }
      ]
    },
    {
      "name": "Switzerland (Zurich)",
      "region": "eu-central-2",
      "description": "SSE Production EU Central 2",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-euc-2-1-1",
          "name": "Zurich 2"
        },
        {
          "dc": "sse-euc-2-1-0",
          "name": "Zurich 1"
        }
      ]
    },
    {
      "name": "United Kingdom",
      "region": "eu-west-2",
      "description": "SSE Production EU West 2",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-euw-2-1-0",
          "name": "London 1"
        },
        {
          "dc": "sse-euw-2-1-1",
          "name": "London 2"
        }
      ],
      "asNumber": "65501"
    },
    {
      "name": "Europe (France)",
      "region": "eu-west-3",
      "description": "SSE Production EU West 3",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-euw-3-1-0",
          "name": "France 1"
        },
        {
          "dc": "sse-euw-3-1-1",
          "name": "France 2"
        }
      ]
    },
    {
      "name": "Asia Pacific (Tokyo)",
      "region": "ap-northeast-1",
      "description": "SSE Production AP Northeast 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-apne-1-1-0",
          "name": "Tokyo 1"
        },
        {
          "dc": "sse-apne-1-1-1",
          "name": "Tokyo 2"
        }
      ]
    },
    {
      "name": "Asia Pacific (Singapore)",
      "region": "ap-southeast-1",
      "description": "SSE Production AP Southeast 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-apse-1-1-0",
          "name": "Singapore 1"
        },
        {
          "dc": "sse-apse-1-1-1",
          "name": "Singapore 2"
        }
      ]
    },
    {
      "name": "Australia (Sydney)",
      "region": "ap-southeast-2",
      "description": "SSE Production AP Southeast 2",
      "continent": "Australia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-apse-2-1-0",
          "name": "Sydney 1"
        },
        {
          "dc": "sse-apse-2-1-1",
          "name": "Sydney 2"
        }
      ]
    },
    {
      "name": "Asia Pacific (Jakarta)",
      "region": "ap-southeast-3",
      "description": "SSE Production AP Southeast 3",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-apse-3-1-0",
          "name": "Jakarta 1"
        },
        {
          "dc": "sse-apse-3-1-1",
          "name": "Jakarta 2"
        }
      ]
    },
    {
      "name": "Canada (Central)",
      "region": "ca-central-1",
      "description": "SSE Production CA Central 1",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-cac-1-1-0",
          "name": "Toronto 1"
        },
        {
          "dc": "sse-cac-1-1-1",
          "name": "Toronto 2"
        }
      ]
    },
    {
      "name": "India (West)",
      "region": "ap-south-1",
      "description": "SSE Production AP South 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-aps-1-1-0",
          "name": "Mumbai 1"
        },
        {
          "dc": "sse-aps-1-1-1",
          "name": "Mumbai 2"
        }
      ]
    },
    {
      "name": "Israel (Tel Aviv)",
      "region": "il-central-1",
      "description": "SSE Production IL Central 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-ilc-1-1-0",
          "name": "Tel Aviv 1"
        },
        {
          "dc": "sse-ilc-1-1-1",
          "name": "Tel Aviv 2"
        }
      ]
    },
    {
      "name": "Brazil",
      "region": "sa-east-1",
      "description": "SSE Production SA East 1",
      "continent": "South America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-sae-1-1-0",
          "name": "Sao Paulo 1"
        },
        {
          "dc": "sse-sae-1-1-1",
          "name": "Sao Paulo 2"
        }
      ]
    },
    {
      "name": "India (South)",
      "region": "ap-south-2",
      "description": "SSE Production AP South 2",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-aps-2-1-0",
          "name": "Hyderabad 1"
        },
        {
          "dc": "sse-aps-2-1-1",
          "name": "Hyderabad 2"
        }
      ]
    },
    {
      "name": "Asia Pacific (Hong Kong)",
      "region": "ap-east-1",
      "description": "SSE Production AP East 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-ape-1-1-0",
          "name": "Hong Kong 1"
        },
        {
          "dc": "sse-ape-1-1-1",
          "name": "Hong Kong 2"
        }
      ]
    },
    {
      "name": "Middle East (UAE)",
      "region": "me-central-1",
      "description": "SSE Production ME Central 1",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-mec-1-1-0",
          "name": "Dubai 1"
        },
        {
          "dc": "sse-mec-1-1-1",
          "name": "Dubai 2"
        }
      ]
    },
    {
      "name": "Asia Pacific (Osaka)",
      "region": "ap-northeast-3",
      "description": "SSE Production AP Northeast 3",
      "continent": "Asia",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-apne-3-1-0",
          "name": "Osaka 1"
        },
        {
          "dc": "sse-apne-3-1-1",
          "name": "Osaka 2"
        }
      ]
    },
    {
      "name": "Europe (Stockholm)",
      "region": "eu-north-1",
      "description": "SSE Production EU North 1",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-eun-1-1-0",
          "name": "Stockholm 1"
        },
        {
          "dc": "sse-eun-1-1-1",
          "name": "Stockholm 2"
        }
      ],
      "asNumber": "10"
    },
    {
      "name": "Africa (South Africa)",
      "region": "af-south-1",
      "description": "SSE Production AF South 1",
      "continent": "Africa",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-afs-1-1-0",
          "name": "Cape Town 1"
        },
        {
          "dc": "sse-afs-1-1-1",
          "name": "Cape Town 2"
        }
      ]
    },
    {
      "name": "Europe (Milan)",
      "region": "eu-south-1",
      "description": "SSE Production EU South 1",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-eus-1-1-0",
          "name": "Milan 1"
        },
        {
          "dc": "sse-eus-1-1-1",
          "name": "Milan 2"
        }
      ]
    },
    {
      "name": "Europe (Spain)",
      "region": "eu-south-2",
      "description": "SSE Production EU South 2",
      "continent": "Europe",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-eus-2-1-0",
          "name": "Madrid 1"
        },
        {
          "dc": "sse-eus-2-1-1",
          "name": "Madrid 2"
        }
      ]
    },
    {
      "name": "Canada (West)",
      "region": "ca-west-1",
      "description": "SSE Production CA West 1",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-caw-1-1-0",
          "name": "Calgary 1"
        },
        {
          "dc": "sse-caw-1-1-1",
          "name": "Calgary 2"
        }
      ]
    },
    {
      "name": "LATAM (Mexico)",
      "region": "mx-central-1",
      "description": "SSE Production MX Central 1",
      "continent": "North America",
      "dedicatedPod": true,
      "totalRegionCapacity": "33 Gbps",
      "perTunnelMaxCapacity": "4 Gbps",
      "datacenters": [
        {
          "dc": "sse-mxc-1-1-0",
          "name": "Mexico 1"
        },
        {
          "dc": "sse-mxc-1-1-1",
          "name": "Mexico 2"
        }
      ]
    }
  ]
}